
/* ========================================= NEW LAYOUTS MARCH'15 ================================================= */

/* ========================================= .hub-layout-002 ================================================= */

/* General Page layout ------------------------------------------------------------------------ */
#Hubs.hub_home.hub-layout-002 #pageframe { 
    width: 100%;
	max-width: 100%;
    min-height: 600px;
    background: transparent;
    box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; 
}

.hub_home.pennyon #hub_header {
    background-color: rgb(105, 54, 149)!Important;
	height: 190px;
    background-size: auto 100%; -moz-background-size: auto 100%; -webkit-background-size: auto 100%;
}
#Hubs.pennyon .product_result_shop_name { background: rgb(103, 50, 127); }

#Hubs.logged-out .dataContainer { margin-top: -5px; }


/* container for every element ------------------------------------------------------------------------ */
.container {
    position: relative;
    max-width: 1000px;
    width: 90%;
    margin: 0 auto;
    padding: 0;
}

@media only screen and (max-width: 767px) {
    .container { width: 100%; }
}


/* Top contact rail ------------------------------------------------------------------------ */
#topbar { width:100%; display: block; }
.callus {
    font-family: arial, Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 39px;
    font-weight: normal;
    float:left;
}
#topbar .callus a {
    text-decoration: none;	
}

@media screen and (max-width: 767px) {

    #topbar .callus {
        height: 30px;
        line-height: 30px;
        width: 100%;
        float: none;
        padding: 0px 0px;
        text-align: center;
        background: #efefef;
        color: #663399;
        margin: 0px 0 0 0 !important;
    }

}


/* Navigation rail ------------------------------------------------------------------------ */
#hub-nav { border-bottom: 1px solid #e4e4e4; margin-bottom: 20px; }
#hub-nav ul {
    list-style: none;
    margin: 0;
    text-align: center;
}
ul#hub-nav-rail li {
    display: inline-block;
    position: relative;
    margin: 0 15px;
    line-height: 1;
}

ul#hub-nav-rail li a {
    display: inline-block;
    position: relative;
    margin: 0px;
    padding: 14px 0px;
    border-top: 1px solid transparent;
    font-family: arial, Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #666666;
    text-decoration: none;
    cursor: pointer;
}
ul#hub-nav-rail li:hover a {
    color: #663399;
    border-color: #663399;
}
ul#hub-nav-rail li.active a {
    color: #663399;
    border-color: #663399;
    font-weight: bold;
}

/* sub-menu */
ul#hub-nav-rail li ul.sub-menu {
    top: 41px;
    position: absolute;
    text-align: left;
    padding: 5px 15px;
    background: #663399 !important;
    opacity: 0;
    transition: 0.5s; -moz-transition: 0.5s; -webkit-transition: 0.5s; -o-transition: 0.5s;
    border-radius: 0px 0px 5px 5px;
    box-shadow: 0px 7px 6px -6px rgba(0, 0, 0, 0.6); -moz-box-shadow: 0px 7px 6px -6px rgba(0, 0, 0, 0.6); -webkit-box-shadow: 0px 7px 6px -6px rgba(0, 0, 0, 0.6);
}
ul#hub-nav-rail li:hover ul.sub-menu {
    opacity: 1;
}

ul#hub-nav-rail .sub-menu li {
    display: block;
    margin: 0;
    padding: 0;
    height: auto;
    border-bottom: 1px solid #a5a5a5;
    border-left: none;
    position: relative;
}
ul#hub-nav-rail .sub-menu li:last-child {
    border: none;
}

ul#hub-nav-rail .sub-menu li a {
    font-family: arial, Arial, Helvetica, sans-serif !important;
    font-size: 13px !important;
    font-weight: normal !important;
    color: #dedede !important;
    display: block;
    width: 160px;
    margin: 0;
    padding: 8px 0px;
}
ul#hub-nav-rail .sub-menu li a:hover { color: white; }



/* HEADER ------------------------------------------------------------------------ */
@media screen and (max-width: 767px) {
    .hub-layout-002 #hub_header {
        height: 175px;
        background-size: auto 175px; -moz-background-size: auto 175px; -webkit-background-size: auto 175px;
    }
}

/* Page contents ------------------------------------------------------------------------ */
.page-content { padding: 0px 0 40px 0; overflow: hidden; }

.page-content hr1 {
    clear: both;
    border-bottom: 1px solid #efefef;
    margin: 40px 0;
    height: 1px;
}

.page-content h2 {
    font-family: arial, Arial, Helvetica, sans-serif;
    font-size: 22px;
    font-weight: normal;
    color: #666666;
    line-height: 1.6;
    margin: 0 0 10px 0;
    padding: 0;
}
.page-split h2 {
    text-align: center;
    font-weight: bold;
}

.page-content p {
    margin: 0 0 20px 0;
    font-size: 13px;
}

.page-content a { text-decoration: none; }
.page-content a:hover { text-decoration: underline; }
.page-content a:active { color: orange; }

.pennyon a.donate {
    width: 175px;
    max-width: 75%;
    display: block;
    background: no-repeat 8% 10px #683695;
    color: #FFF;
    padding: 15px 5%;
    text-align: center;
	text-decoration: none;
    margin: 0px auto 30px;
    font-size: 21px;
    cursor: pointer;
    border-radius: 7px 7px 7px 7px;
    box-shadow: 0px 10px 10px -10px #000; -moz-box-shadow: 0px 10px 10px -10px #000; -webkit-box-shadow: 0px 10px 10px -10px #000; -o-box-shadow: 0px 10px 10px -10px #000;
    transition: 0.5s; -moz-transition: 0.5s; -webkit-transition: 0.5s; -o-transition: 0.5s;
}
.pennyon a.donate:hover {
    background-color: #8E39DB;
    background-position: 8% 5px;
    color: white;
    text-decoration: none;
    box-shadow: 0px 12px 5px -10px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0px 12px 5px -10px rgba(0, 0, 0, 0.5); -webkit-box-shadow: 0px 12px 5px -10px rgba(0, 0, 0, 0.5);
}
.pennyon a.donate:active {
    background-color: #2476F0;
    top: 3px;
    position: relative;
    box-shadow: 0px 9px 5px -10px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0px 9px 5px -10px rgba(0, 0, 0, 0.5); -webkit-box-shadow: 0px 9px 5px -10px rgba(0, 0, 0, 0.5);
}
a.donate.login,
a.donate.login:hover {
    background: url('/images/tgl3/tgl_logo_landing-2.png') no-repeat 15px center /36px #FFFFFF;
    padding-left: 57px;
    color: rgb(0, 157, 47);
}



/* Penny On styling ------------------------------------------------------------------------ */
#Hubs.pennyon .dashboard_holder { border-color: #F0F0F0; }

.page-split {
    width: 50%;
    float: left;
}

.about-main { padding: 0px 2% 20px; overflow: hidden; }
.about-main .page-split { width: 43%; padding: 0px 2.5%; }


.donate-col {
    max-width: 750px;
    width: 90%;
    margin: auto;
}
.donate-col h2 {
    color: #222;	
    margin-bottom: 15px;
}
.donate-col h2 span {
    padding: 9px;
    padding-left: 50px;
    background: no-repeat 0px center / 36px auto;
}

/* Membership block at top - status dependent styling */
.status-block {
  overflow: hidden;
  padding: 2% 0% 4% 110px;
  border-radius: 12px;
  margin-bottom: 25px;
  background: no-repeat 25px center #EDEDED;
}
.status-block.ispo { background-image: url('/images/tgl3/members/po-man_50x100.png'); background-position-x: 32px; }
.status-block.bspo { background-image: url('/images/tgl3/members/co-man_60x100.png'); }
.status-block.vspo { background-image: url('/images/tgl3/members/po-vol-man_50x100.png'); background-position-x: 32px; }
.status-block.non-member { padding: 3% 0px 0px; background: none; } 

h2.status-block-title { text-align: center; margin: 0% 0% 3% -110px; }
h2.status-block-title span {
	font-weight: bold;
	padding-left: 36px;
	background: no-repeat 0px center / 28px;
}
.status-block.applied h2 span { background-image: url(/images/tgl3/shop_baskets/ADD_55px.png); }
.status-block.approved h2 span { background-image: url(/images/tgl3/shop_baskets/TICK_55px.png); }
.status-block p { margin: 0px; }


.id-block h2 span { background-image: url('/images/tgl3/members/POmember-circle_50px.png'); }
.bd-block h2 span { background-image: url('/images/tgl3/members/co-circle_50px.png'); }
.vol-block h2 span { background-image: url('/images/tgl3/members/VOLmember-circle_50px.png'); }

.po-info { text-align: center; }

.page-content .more {
    display: block;
    text-align: center;
    font-size: 14px;
    padding: 5px;
    cursor: pointer;
}
.po-info-more  {
    text-align: center;
    background: #EFEFEF;
    padding: 0% 0% 1%;
    border-radius: 15px;
    overflow: hidden;
    margin: -31px 0px 18px;
    box-shadow: 0px 24px 15px -20px rgba(0, 0, 0, 0.45);
    -moz-box-shadow: 0px 24px 15px -20px rgba(0, 0, 0, 0.45); -webkit-box-shadow: 0px 24px 15px -20px rgba(0, 0, 0, 0.45);
}
span.close {
    float: right;
    font-weight: bold;
    font-size: 24px;
    color: #FFF;
    padding: 2% 3%;
    cursor: pointer;
    position: relative;
    transition: 0.2s; -moz-transition: 0.2s; -webkit-transition: 0.2s; -o-transition: 0.2s;
}
span.close:hover { background-color: rgb(147, 190, 255); }

.po-info-more .img {
  text-align: center;
  background: no-repeat 10% 15px / 15% rgb(104, 54, 149);
  padding: 1.5% 26%;
  margin-bottom: 18px;
}
#ispo-info .img { background-image: url('/images/tgl3/members/po-man_110x220.png'); }
#bspo-info .img { background-image: url('/images/tgl3/members/co-man_135x220.png'); }
#vspo-info .img { background-image: url('/images/tgl3/members/po-vol-man_110x220.png'); }

.po-info-more .img img {
  max-width: 100%;
  height: auto;
  max-height: 135px;
  width: auto;
}
.page-content .po-info-more p {
    margin: 0px 12% 20px;
    line-height: 27px;
    font-size: 15px;
    text-align: justify;
}

/* Project add / edit -------------------- */
.intro-text { padding: 5px 10px 0px; font-size: 14px; }

#logoContainerProject {
  overflow: hidden;
  margin: -8px -17px 10px;
  background-color: #333;
  padding: 7px;
  color: white;
  font-size: 12px;
}
#logoContainerProject strong { float: left; margin-right: 10px; font-size: 14px; color: #fff; }
#logoContainerProject div { margin-bottom: 8px; color: #C5C5C5; }
#logoContainerProject img { float: left; max-height: 50px; width: 90px; margin-right: 10px; border: 1px solid rgba(255, 255, 255, 0.35); }

#project-dialog label { font-weight: bold; }

.project-name { margin-bottom: 8px; }
.project-name label { float: left; margin-right: 10px; line-height: 24px; }
.project-name input {
  border-color: #dadada;
  font-size: 16px;
  width: 60%;
  height: 31px;
  color: #5e5e5e;
}

.submit-info {
  font-size: 11px;
  width: 100px;
  line-height: 16px;
  float: left;
}

#project-dialog a.donate {
  width: 200px;
  font-size: 15px;
  margin: 20px auto 6px;
  padding: 8px 2% 7px;
  background: #578DDB;
  box-shadow: 0px 4px 8px -6px #000; -moz-box-shadow: 0px 4px 8px -6px #000; -webkit-box-shadow: 0px 4px 8px -6px #000;
}
#project-dialog a.donate:hover {
	background: #217CFF;
	box-shadow: 0px 9px 5px -7px rgba(0, 0, 0, 0.45); -moz-box-shadow: 0px 9px 5px -7px rgba(0, 0, 0, 0.45); -webkit-box-shadow: 0px 9px 5px -7px rgba(0, 0, 0, 0.45);
}

/* Project list ----------------------------------------- */
.project-block {
    overflow: hidden;
    padding: 3% 5% 2px;
    border-radius: 12px;
    margin-bottom: 25px;
    background: #DDE9FF;
}
.project-block img {
    float: left;
    margin-right: 14px;
}
.project-status {
    border-bottom: 1px solid #000;
    padding: 3px 0px 7px;
    margin-bottom: 15px;
}
.project-status  h3 { font-size: 18px; padding-bottom: 5px; }
.project-status span { font-size: 13px; color: #5e5e5e; }

.project-block h1 {
    color: #333;
    font-size: 19px;
    margin: 0px;
    display: block;
    line-height: 21px;
    padding: 5px 0px;
    height: 45px;
}

.raised-total {
    margin-top: 30px;
    font-size: 24px;
    padding-bottom: 0px;
}

.project-share {
    background: #FFFEBA;
    padding: 8px 13px 0px;
    border-radius: 0px 0px 10px 10px;
    border: 2px solid #3B3716;
    margin: 0px -4% 1%;
    color: #222;
    overflow: hidden;
}
.project-block .project-share a,
.project-block .project-share a:hover {
    color: #3887FF;
    line-height: 30px;
    cursor: pointer;
}
.project-block .project-share a.active { color: orange; }

.project-share hr { border-color: #E1DCA7; }
.project-widget-code p {
    background: white none repeat scroll 0% 0%;
    padding: 10px 15px;
    margin: -8px -13px 0px;
    color: #5e5e5e;
}

/* Project statuses */
.project-block.applied { background: #FFE3AF; }
.project-block.completed { background: #D4F6D4; }
.project-block.completed .project-status h3 { color: #00BD00; }
.project-block.rejected { background: #E6E6E6; }
.project-block.rejected .project-status h3 { color: #E71B1B; }

.project-block.approved {
    background: #10ABFF none repeat scroll 0% 0%;
    color: #FFF;
}
.approved .project-status span,
.project-block.approved h1,
.approved .project-status { border-color: white; color: #FFF; }


#contact-page {
    width: 50%;
    margin: auto;
    text-align: center;
}


/* Penny On donate popups ------------------------------------------------------------------------ */
.pennyon .closeX a {
    text-decoration: none;
    background: white;
    color: #71328B;
}

.menu-pop.penny { min-width: 230px; background-color: #f0f0f0; margin-bottom: 50px; }
.menu-pop.penny h1 {
    background: #222;
    border: none;
    height: auto;
    padding: 16px 15px;
    text-align: center;
    color: white;
    font-size: 19px;
}

/* header pay popups */
.menu-pop.penny.pay h1 { background: #693695; padding: 20px 15px; }
.menu-pop.penny h1 span {
    background: transparent url("/images/pennyon/po-logo-50px.png") no-repeat scroll 0px center / 43px;
    color: white;
    font-size: 29px;
    padding: 12px 0px 12px 60px;
}
.menu-pop.penny h2 {
    text-align: center;
    margin: 20px;
    font-size: 23px;
    font-weight: normal;
}

.menu-pop.penny p { font-size: 14px; }

.menu-pop.penny .page-split.left { width: 28%; padding: 4% 5%; }
.menu-pop.penny .page-split.right {
    width: 40%;
    padding: 6% 11%;
    background: white;
    box-shadow: 15px 0px 12px -20px rgba(0, 0, 0, 0.72) inset;
    -moz-box-shadow: 15px 0px 12px -20px rgba(0, 0, 0, 0.72) inset; -webkit-box-shadow: 15px 0px 12px -20px rgba(0, 0, 0, 0.72) inset;
}

.menu-pop.penny .page-split hr { border-color: #D8D8D8; }

/* applied VSPO, switch membership */
a.change-membership {
  padding: 5px 10px;
  text-align: center;
  background-color: white;
  border-radius: 4px 4px 4px 4px;
  border: 1px solid #dadada;
  cursor: pointer;
  font-size: 15px;
}

/* Pledge Prices */
.pricing {
	padding: 6px 5% 8px;
	background: #50BCF0;
	margin: -10px 0px 10px;
	border-radius: 6px;
	color: white;
	font-size: 14px;
	border: 3px solid rgba(255, 255, 255, 0.5);
    line-height: 25px;
	overflow: hidden;
}
.pricing h3 { padding: 2px 0px 4px; font-size: 16px; }
.pricing div {}

/* BSPO join */
.company-name {}
.company-name label { font-weight: bold; }
input#company_name {
  border: 1px solid rgb(232, 232, 232);
  background-color: #F5F5F5;
  border-radius: 4px 4px 4px 4px;
  display: inline;
  font-size: 20px;
  font-weight: bold;
  color: #333;
  height: auto;
  max-width: 90%;
  padding: 5px 5px 5px 10px;
}

.employees { padding: 15px 0px; border-bottom: 1px solid #f0f0f0; }
.employees label {
  float: left;
  margin-right: 10px;
  color: #50BCF0;
}
.employees label strong { color: #333; }
input#employees {
  border: 1px solid rgb(193, 193, 193);
  border-radius: 4px 4px 4px 4px;
  font-weight: bold;
  color: #333;
  height: auto;
  width: 55px;
  padding: 5px 0px 5px 8px;
}


/* PayPal payment box */
form.paypal-button {
  background-color: #FCF3D8;
  text-align: center;
  padding: 10px;
  margin-top: 15px;
  border-radius: 5px 5px 5px 5px;
  border: 1px solid #F2E8CB;
}
p.paypal-group { margin: 0px 0px 10px; }
label.paypal-label {
  font-size: 13px;
  font-weight: bold;
  line-height: 30px;
  padding: 0px 0px 0px;
  color: rgb(71, 71, 71);
}
.paypal-group input[type="text"] {
  border: 1px solid rgb(216, 198, 183);
  background-color: #FFFFFF;
  border-radius: 4px 4px 4px 4px;
  display: inline;
  font-size: 15px;
  font-weight: bold;
  color: #333;
  height: auto;
  padding: 5px 5px 5px 10px;
  margin-left: 10px;
  width: 100px;
}

/* Payments project select */
.po-project-toggle {
    display: block;
    text-align: center;
    padding: 6px;
    background: #6DAFEF;
    font-weight: bold;
    color: #FFF;
    border-radius: 5px 5px 5px 5px;
    cursor: pointer;
}
.po-project-toggle:hover { background: #2192FF; }
.po-project-toggle.hide { border-radius: 5px 5px 0px 0px; }
#donate-drop {
    display: none;
    background: #ECF2FE;
    border: 1px solid #D7E4FF;
    border-radius: 0px 0px 5px 5px;
    box-shadow: 0px 12px 10px -13px #00284E; -moz-box-shadow: 0px 12px 10px -13px #00284E; -webkit-box-shadow: 0px 12px 10px -13px #00284E;
    transition: 0.25s; -moz-transition: 0.25s; -webkit-transition: 0.25s; -o-transition: 0.25s;
}
#donate-drop.active { display: block; }
.project-rb-list {
    line-height: 32px;
    border-bottom: 1px solid rgb(216, 229, 242);
    padding: 5px 20px;
    font-size: 17px;
    color: rgb(0, 100, 198);
}
.project-rb-list.none {
    font-weight: bold;
    background: #FFFFFF;
    color: #333;
}
input.project-rb { margin: 0px 15px 0px 0px; cursor: pointer; }

/* Login box */
.menu-pop.penny .loginbox {
    height: 0px;
    width: auto;
    overflow: hidden;
    margin: 0px 20px;
    transition: all 0.7s cubic-bezier(0.14,0.35,0.69,0.89) 0s;
    text-align: center;
}
.menu-pop.penny .loginbox.active {
    height: 245px;
    margin: 20px 20px;
}
.menu-pop.penny .loginbox strong {
    margin: 2px 0px 4px;
    display: block;
}
.menu-pop.penny .loginbox input.inputbox_membername[type="text"],
.menu-pop.penny .loginbox input.inputbox_password[type="text"],
.menu-pop.penny .loginbox input#password.inputbox_password {
    width: 75%;
}

.menu-pop.penny .loginbox .forgotlogin a {
    padding: 3px;
    background: none;
    color: #5e5e5e;
    font-size: 15px;
}


/* Contact HUB popup ------------------------------------------------------------ */
#hub_contact_form .hidden_product_wrapper_inner { background: #FFFFFF; }
#hub_contact_form .form-style-heading.close {
	text-align: center;
    line-height: 37px;
    background-color: #5AAD95;
    color: #fff;
}
.contact_hub {
    width: 56%;
    padding: 2% 3%;
    float: left;
    background-color: #f0f0f0;
}
#contact_body.contact_hub .contact-subject {
    background-color: #0F0F0F;
    color: #DDDDDD;
}
select.select-field {
	background-color: rgb(90, 173, 149);
	border-color: rgb(189, 222, 212);
    font-size: 13px;
    padding: 3px 0px 3px 5px;
}
#contact_body.contact_hub textarea { background: #FFFFFF; }

.contact_list {
    display: table-cell;
    padding: 3% 5%;
}
.contact_list h1 {
	font-size: 16px;
	margin: 0px 0px 15px;
    padding: 2px 0px;
    border-bottom: 1px solid #f3f3f3;
    color: #5AAD95;
}
.hub_contacts_list {
    font-size: 13px;
    margin-bottom: 12px;
    border-bottom: 1px solid #f3f3f3;
    padding-bottom: 12px;
}
.hub_contacts_list p { color: #999; }


/* HUB cpanel - HUB settings, Manage HUB Contacts ------------------------------------------------------------ */
.hub-contacts {
	margin: 0px auto;
    max-width: 850px;
    width: 96%;
    background: #0B0B0B;
    border-radius: 8px 8px 0px 0px;
    padding: 2px;
}
.form-header {
	color: #fff;
    float: left;
    padding: 6px 15px;
    font-size: 18px
}

.add_new_contact button {
    background-color: #6DA3E4;
    color: #fff;
    font-family: calibri;
    font-size: 21px;
	width: auto;
    font-size: 18px;
    padding: 6px 15px;
    float: right;
    margin: 0px auto;
	border: 2px solid rgba(255, 255, 255, 0.5);
    border-bottom: none;
    border-radius: 5px 5px 0px 0px;
	transition: 0.25s; -moz-transition: 0.25s; -webkit-transition: 0.25s; -o-transition: 0.25s;
    cursor: pointer;
}
.add_new_contact button:hover { background-color: #12BD4E; }

/* Add new contact form */
.hidden_hub_contact {
    border-radius: 6px 6px 0px 0px;
    background-color: #5AAD95;
    color: #fff;
}
#contact_results .error {
    background: #E70707;
    padding: 5px 10px;
    border-top: 2px solid #fff;
    text-align: center;
    font-size: 16px;
}
.hidden_hub_contact .form-style-heading span {
    color: #fff;
    float: left;
    padding: 5px 20px;
    font-size: 20px;
}
.new_contact {
    background-color: #C7DBD5;
    padding: 2% 4%;
	margin-bottom: 5px;
}
.new_contact_inner {
    width: 50%;
    float: left;
}
.new_contact_inner.left input {
    width: 90%;
    height: auto;
    line-height: 40px;
    font-size: 16px;
    color: #0B0B0B;
    letter-spacing: 0.75px;
    padding-left: 4%;
    margin: 0px 0px 10px;
	border: none;
    border-radius: 0px 0px 0px 0px;
    border-bottom: 2px solid #5AAD95;
}
.new_contact_inner label { padding: 0px; }
.new_contact textarea {
    width: 90%;
    padding: 3% 5%;
    border: none;
    background-color: #FFFFFF;
    font-size: 17px;
    color: #5e5e5e;
    line-height: 21px;
    min-height: 68px;
    height: auto;
    margin: 0px;
    border-radius: 0px 0px 0px 0px;
    border-bottom: 2px solid #5AAD95;
}
.new_contact .submit input {
    background: #538DCA;
    color: #FFF;
    height: auto;
    font-weight: normal;
    border: 2px solid rgba(255, 255, 255, 0.5);
    border-radius: 4px 4px 4px 4px;
    font-size: 15px;
    line-height: 18px;
    width: 35%;
    margin: 12px auto 5px;
    padding: 8px 20px;
    cursor: pointer;
    transition: 0.2s;
    -moz-transition: 0.2s;
    -webkit-transition: 0.2s;
}
.new_contact .submit input:hover {
    color: #444;
	background-color: rgb(227, 218, 23);
    box-shadow: 0px 5px 5px -4px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0px 5px 5px -4px rgba(0, 0, 0, 0.5); -webkit-box-shadow: 0px 5px 5px -4px rgba(0, 0, 0, 0.5);
}

/* Existing contacts list */
.hub-contact-member {
    font-size: 14px;
    line-height: 40px;
    border-bottom: 1px solid #dadada;
    background-color: #fff;
    padding: 0px 0px 0px 15px;
	color: #999;
}
.hub-contact-member strong { color: #333; font-size: 16px; }
.hub-contact-member a {
    float: right;
    color: #D97D7D;
    text-decoration: none;
    font-size: 12px;
    padding: 0px 12px;
    background-color: #FFEAEA;
}
.hub-contact-member a:hover { color:#fff; background-color: #DB4141; }

.hub-contact-member a.edit  { color: #10A310; background-color: #DCF3DC; }
.hub-contact-member a.edit:hover  { background-color: #0EA50E; color: #fff; }
.hub-contact-member a.edit:active  { background-color: orange; color: #fff; }


/* HUB HOMEPAGE SUBDOMAIN ---------------------------------- */
.about-url {
    float: left;
    width: 40%;
    background: #fff;
    padding: 20px 3%;
    margin: 10px 5% 10px;
    font-size: 15px;
    line-height: 26px;
    color: #555;
    border-radius: 10px;
}
.about-url h3 {
    font-size: 19px;
    color: #222;
    border-bottom: 1px solid #f0f0f0;
    margin-bottom: 17px;
    padding-bottom: 7px;
}

#new_contact.url {
    float: left;
    background: #fff;
    width: 35%;
    margin: 20px 0%;
    border: 1px solid #E3E3E3;
    box-shadow: 0px 7px 7px -7px #A9A9A9;
    border-radius: 6px 6px 6px 6px;
    overflow: hidden;
}
.url .h2u {
    padding: 0px 25px;
    border-radius: 0px 0px 0px 0px;
    margin: -1px -1px 15px -1px;
    border-top: none;
    font-size: 14px;
}

form#SubdomainAddForm { padding: 5px 10% 0px; }
input#subdomain {
    height: 38px;
    font-size: 21px;
    letter-spacing: 0.5px;
    background: #eee;
    text-align: right;
    padding-right: 10px;
    border-radius: 0px 0px 0px 0px;
    border: none;
    float: left;
}
input#subdomain:hover { background: #F3F073; }

.subdomain_name span {
    font-size: 21px;
    line-height: 38px;
}
.url .container2 .wrapper { margin: 20px 0 30px; }
.url input.saveProfile {
    width: 68%;
    height: 37px;
    font-size: 17px;
}


/* Device screen sizes ------------------------------------------------------------ */

@media only screen and (max-width: 850px) {
    .menu-pop.penny { max-width: 96%; }
}
@media only screen and (max-width: 767px) {
    .page-split { width: 100%; float: none; }
    .page-split.left { margin-right: 0%; }

    .about-main { padding: 0px 15% 10px; }
    .about-main .page-split { width: auto; padding: 0px; }

    .menu-pop.penny .page-split { float: left; }
    .menu-pop.penny .page-split.right { width: 48%; padding: 5% 7%; }
	
	.pennyon a.donate {
	  max-width: 100%;
	  width: auto;
	  line-height: 21px;
	  font-size: 18px;
	  margin: 20px 0px;
	  padding: 10px 2% 10px;
    }
		
	.status-block { padding: 2% 5% 0% 110px; }
	h2.status-block-title { margin: 0% -6% 3% -110px; }
	
}
@media only screen and (max-width: 620px) {

    span.close { font-size: 18px; }
    .po-info-more .img { background-position: 5% 8px;  }
    .page-content .po-info-more p {
        margin: 0px 8% 15px;
        line-height: 21px;
        font-size: 13px;
    }

    .menu-pop.penny .page-split.left { width: auto; float: none; padding: 0px 5%; }
    .menu-pop.penny .page-split.right { width: 68%; padding: 5% 16%; }

    .menu-pop.penny h1 {
        font-size: 14px;
        font-weight: normal;
        line-height: 18px;
        padding: 12px;
        margin-bottom: 15px;
    }
	.menu-pop.penny.pay h1 { padding: 15px 15px; }
	.menu-pop.penny h1 span {
		font-size: 20px;
		padding: 12px 0px 12px 35px;
		font-weight: bold;
		background-size: 28px;
	}
	
	.menu-pop.penny .split-inner { margin: 0px 5%; }
    .menu-pop.penny h2 {
        text-align: right;
        margin: 12px 5% 12px 0px;
        font-size: 17px;
        font-weight: normal;
        float: left;
        width: 40%;
    }
    .menu-pop.penny .page-split .hr1 { display: none; }
    .menu-pop.penny a.donate { width: 50%; float:left; }
    .menu-pop.penny a.donate.login {
        background: url('/images/tgl3/tgl_logo_landing-2.png') no-repeat 5% center /32px #FFFFFF;
        padding-left: 12%;
        width: 40%;
    }
	
	.pricing div { float: left; padding: 0px 3%; }
	
}
@media only screen and (max-width: 400px) {

	.about-main { padding: 0px 5%; }
	.page-content p { font-size: 12px; }
	.page-content h2 { font-size: 19px; }
	
	.donate-col .status-block { background-image: none; padding: 0px 8%; }
	h2.status-block-title {
		margin: 10px -9% 5px;
		font-size: 15px;
		line-height: 23px;
	}
	.donate-col h2.status-block-title span { padding: 5px 5px 5px 28px; background-size: 23px; }
	
	.donate-col h2 { margin-bottom: 10px; }
	.donate-col h2 span {
	  padding: 5px 0px 5px 30px;
	  background-size: 25px;
	  font-size: 17px;
	}
	
	.pennyon a.donate { max-width: 100%; }
	
	.po-info-more .img { background-position: 5% 5px;  }
    .menu-pop.penny .pennyon a.donate.login {
        background: #FFFFFF;
        padding: 15px 2%;
        width: 50%;
    }
	
	.menu-pop.penny .page-split.right {
		width: 84%;
		padding: 5% 8%;
	}
	.project-rb-list {
		line-height: 20px;
		padding: 5px 10px;
		font-size: 13px;
	}
	input.project-rb { margin: 0px 5px 0px 0px; }
	
	.pricing {
	  padding: 3px 3% 5px;
	  margin: 0px 0px 5px;
	  font-size: 12px;
	  border: 2px solid rgba(255, 255, 255, 0.5);
	}
	.pricing h3 {
	  padding: 2px 0px 2px;
	  font-size: 15px;
	}
}


/* ============================================= OLD STYLING ============================================= */


/* ============================================= HUB VIEW ============================================= */
/* Headers */
#search_section .search_result_categories,
#add_edit_section .svTitleBar {
    background: none repeat scroll 0 0 #3FBB7F;
    border: 2px solid #3B885D;

    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;

    box-shadow: 0 3px 4px #84F0BD inset;
    -moz-box-shadow: 0 3px 4px #84F0BD inset;
    -webkit-box-shadow: 0 3px 4px #84F0BD inset;

    color: #333333;
    font-size: 18px;
    height: 28px;
    line-height: 1.5em;
    margin-bottom: 10px;
    width: 895px;
    margin-left: 0;
    text-align: center;
    padding-bottom: 0px;
    padding-left: 20px;
}
#search_section .search_result_categories .category,
#add_edit_section .svHeaderText {
    color: white;
    display: block;
    float: left;
    font-weight: bold;
    margin-right: 0;
    padding-left: 0;
    padding-top: 0px;
    text-align: center;
    text-shadow: 0px 1px 3px #034925;
    width: 850px;
    font-size: 18px;
}

/* ***************************** Page Content ******************************* */
.record div.head {
    margin-bottom: 10px;
    width: 920px;
    min-height:160px;
}
.record .record_image {
    float: left;
    min-height: 145px;
    width: 190px;
    margin-left: 0px;
}
.record_image p.contact {
    text-align: center;
    margin-top: 3px;
    border-bottom: 1px solid #CECECE;
    color: #333333;
    font-size: 11px;

}
.record_image .contact a {
    color: #747474;
    font-size: 11px;
    text-align: left;
    text-decoration: none;
}
.record .record_details {
    float: left;
    margin-left: 7px;
    width: 570px;
}
.details {
    padding-bottom: 10px;
}
.details h3 {
    color: #333333;
    text-transform: capitalize;
    border-bottom: 1px solid lightgrey;
    margin-bottom: 10px;
    padding-bottom: 3px;
}
.record .record_actions {
    float: right;
    width: 127px;
    margin-right: 0px;
}

/* ******** right handbuttons ********** */
#search_section .record_actions li a {
    color: #3D3C3D;
    text-decoration: none;
    padding: 7px 10px;
}
#search_section li {
    background-repeat: no-repeat;
    margin-left: 0px;
}
/* Brings right hand buttons in 20px */
#search_section div.head div.record_actions li {
    margin-left: -20px;
}


/* ********* Blue button styling -------- FOR BTN HUBS --------------- ********* */
div.head div.record_actions  ul li.Infomercial,
div.head div.record_actions  ul li.Photos,
div.head div.record_actions  ul li.memberDetails,
div.head div.record_actions  ul li.Message,
div.head div.record_actions  ul li.backtoSearchHubs,
.rhmanagebutton {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;

    -moz-box-shadow: 1px 1px 5px -2px #333333;
    -webkit-box-shadow: 1px 1px 5px -2px #333333;
    box-shadow: 1px 1px 5px -2px #333333;

    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #49B1E2), color-stop(1, #1A8194) );
    background: -moz-linear-gradient( center top, #49B1E2 5%, #1A8194 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#49B1E2', endColorstr='#1A8194');

    background-color: rgb(10, 148, 192);
    border: 1px solid rgb(35, 128, 165);
    text-shadow: 1px 1px 2px rgb(68, 120, 145);

    display:inline-block;
    color: white;
    font-family:Arial;
    font-size:15px;
    font-weight:normal;
    padding:4px 0px;
    text-decoration:none;

    margin-bottom:5px;
    width:144px;
    text-align:center;
}


/* ============================================= BUILD / EDIT ============================================= */
.admin_controls,
.hub_name {
    max-width: 760px;
    margin: 0px auto;
    background-color: #fff;
    padding: 12px 2%;
    overflow: hidden;
}
.hub_name { background-color: #41917A; margin-top: 3%; }

/* HUB name */
#Hubs .form_50 label {
    color: rgb(240, 255, 162);
    font-size: 26px;
    padding-bottom: 5px;
    padding: 8px 15px 9px 0px;
    float: left;
}
#Hubs input#HubName {
    color: #2B6152;
    font-size: 20px;
    height: 40px;
    width: 75%;
    border-radius: 0px 0px 0px 0px;
    border: none;
    background-color: #FFFFFF;
    border-bottom: 2px solid rgb(43, 97, 82);
}

/* HUB admin view */
.hub_name.no-edit {
    padding: 5px 2% 3px;
    margin: 0px;
    border-bottom: 3px solid rgb(0, 0, 0);
}
#Hubs .hub_name.no-edit .form_50 label { font-size: 16px; padding: 9px 5px; }
#Hubs .hub_name.no-edit input#HubName {
    background-color: transparent;
    color: #fff;
    border: none;
    font-weight: bold;
    font-size: 24px;
}

/* Admin controls */
.admin_controls { margin-bottom: 2%; display: flex; }

div#subHubContainer  { width: 285px; }
.admin_controls .input.select { margin: 0px 20px 15px 0px; padding-right: 0px; }
.admin_controls .input select {
    height: 27px;
    padding: 3px;
    font-size: 14px;
    width: 90%;
}
.admin_controls .input.checkbox { margin: 10px 0px; }
.admin_controls .input.checkbox input {
    margin-top: 6px;
    margin-right: 7px;
    width: 20px;
    height: 20px;
}
.admin_controls .input.checkbox label {
    line-height: 21px;
    font-weight: bold;
    font-size: 16px;
    color: rgb(0, 0, 0);
    width: 90%;
	cursor: pointer;
}
.admin_controls .input.checkbox label:hover { color: #2E93FF; }
.admin_controls .input.checkbox label:active { color: orange; }

.tgl_welcome { width: 70%; padding-top: 5px; }
.tgl_welcome .mce-container iframe { max-height: 150px; }


/* Welcome Messages and page texts */
#hub_add_form .input.textarea {
    margin-bottom: 5px;
    padding-top: 5px;
}
#hub_add_form .input.textarea label {
    color: #FFFFFF;
    padding: 8px 10px 8px 50px;
    margin: 0px;
    font-size: 14px;
    border-radius: 5px 5px 0px 0px;
    background: url("/images/tgl3/welcome-msg_20x25px.png") no-repeat 15px 50% #000;
}
#hub_add_form .editDetails .input.textarea { margin: 15px 0px 5px; }
.editDetails .mce-container iframe { max-height: 150px; }


/* Header */
.imgTitle {
    font-weight: bold;
    text-align: center;
    color: #FFFFFF;
    padding: 6px;
    font-size: 16px;
    margin: 0px;
    cursor: default;
    background-color: #41917A;
}
.imgUpload.headerBk {
    width: 402px;
    background-color: rgb(237, 243, 239);
    padding: 5px 10px;
    border: 1px solid #C8DAD1;
}
.imgUpload .imgInfo {
    font-size: 15px;
    color: #333C38;
    line-height: 25px;
    padding-bottom: 5px
}

/* Custom CSS */
.custom-css {
    padding: 10px 35px 15px;
    background-color: #E7E7E7;
}
.custom-css h2 {
	font-size: 20px;
    border-bottom: 1px solid #FFF;
    padding-bottom: 5px;
}
.custom-css p { font-size: 14px; line-height: 23px; }
textarea#CustomStyleCss {
    width: 97%;
    padding-left: 3%;
    margin: 10px 0px 0px;
    box-shadow: 0px 7px 5px -5px #B6B6B6;
}


/* Hub Owner */
#HubOwner {
	background-color: white;
    padding: 15px 30px 22px;
    margin: 0 auto 20px;
    width: 400px;	
}
#heading_style {
    margin-bottom: 10px;
    margin-top: 2px;
    border-bottom: 1px solid rgb(65, 145, 122);
    font-weight: bold;
    font-size: 18px;
    padding-bottom: 0px;
    color: #41917A;
}
.subheading_style {	padding-bottom: 5px;}
.form_25 label {
    padding: 0px 10px 12px 0px;
    font-size: 16px;
    font-family: calibri, Helvetica, sans-serif;
}
#HubContactMember {
    width: 92%;
    font-size: 22px;
    font-weight: bold;
    color: #FFFFFF;
    padding: 1px 16px;
    height: 42px;
    background-color: #41917A;
    border-radius: 0px 0px 0px 0px;
    border: none;
    border-bottom: 2px solid rgba(0, 0, 0, 0.65);
}
.admin_only #HubContactMember {
    border-color: rgba(0, 0, 0, 0.25);
    background-color: #F7FCD0;
    color: #333;
}
.admin_only #HubContactMember:hover {
    border-color: #000;
    background-color: #F7F283;
    color: #000;
}


/* Location - Address */
.input.radio {
    height: 55px;
    width: 424px;
    border-bottom: 1px solid lightgrey;
}
.input.radio input {
    float: left;
    margin-right: 5px;
    margin-top: 6px;
    margin-bottom: 0px;
}
#add_edit_section div.address_radio .input.radio label {
    padding: 9px;
    margin-bottom: 0px;
    line-height: 8px;
    font-size: 13px;
    color: #EB7E35;
    font-weight: bold;
    cursor:pointer;
}
#add_edit_section div.address_radio .input.radio label:hover {
    background: #0DABC9;
    color:white;
}
#add_edit_section div.address_radio .input.radio label:active {
    background-color: rgb(255, 77, 21);
}

#expandableAddress {
    line-height: 0.9em;
}
#add_edit_section form .not_bold label {
    font-weight: normal;
    color: #6F6F6F;
    padding-bottom: 7px;
    font-size: 14px;
}
#AddressAddressOne, #AddressAddressTwo, #AddressAddressThree, #AddressCityTown, #AddressPostCode, #AddressPostCode, #AddressRegion,
form .not_bold input  {
    width: 416px;
    height: 32px;
    color: grey;
    font-size: 20px;
    border: 1px solid #AFAFAF;
    border-radius: 3px;
}	
form .not_bold input {
    width: 275px;
}
form .not_bold input:hover {
    border: 1px solid rgb(0, 151, 199);
    box-shadow: 1px 1px 2px #999999;
    -moz-box-shadow: 1px 1px 2px #999999;
    -webkit-box-shadow: 1px 1px 2px #999999;
}
form .not_bold select {
    height: 30px;
    padding: 3px;
    width: 424px;
    border-radius: 3px;
    border: 1px solid #AFAFAF;
}

/* submit button */
.submit { text-align: center;}
.submit input {
    min-width: 95px;
    height: 35px;
    margin-top: 0px;
    margin-left: 0px;
    font-size: 16px;
    font-weight: bold;
    color: #91908F;
}
.submit input:hover {	color: red;}


/* ============================================= MANAGE ============================================= */
.mytgl_header.hub-manage.hub_index { overflow: hidden; }

/* 'Add a hub' Button */
.mytgl_header.hub-manage span.add_a_hub_link_div {
    color: white;
    float: right;
    padding: 0px;
}
.add_a_hub_link_div a {
    text-align: center;
    padding: 15px 18px 15px 42px;
    text-decoration: none;
    font-weight: bold;
    font-size: 17px;
    color: #FFF;
    background: url(/images/tgl3/White_add_icon.png) no-repeat 12px 50% rgb(83, 172, 254);
    border-bottom-right-radius: 15px;
    cursor: pointer;
}
.add_a_hub_link_div a:hover { background-color: rgb(0, 105, 255); }
.add_a_hub_link_div a:active { background-color: orange; }

.library-table td a:hover { text-decoration: none; }

.hub_index td.area {
    text-align: left;
    padding: 0px 10px;
    text-indent: 25px;
    background: url("/images/tglhub/tgl-HUB_icon_33x34px.png") no-repeat 10px 50% /14px;
    font-size: 13px;
    font-weight: bold;
}
.hub_index td.Internal.area {
    background: url(/images/tgl3/about_tgl_icon.png) no-repeat 8px 50% /16px;
    color: #85B88A;
    font-weight: normal;
}
.hub_index td.Category.area {
    background: url("/img/menu_arrow_temp_closed2.gif") no-repeat 15px 50%;
    font-weight: normal;
    color: #888;
    border-left: 2px solid #595959;
}


/* ============================================= JOIN POP-UP BOX ========================================== */

#Hubs.join #mainHold {
    width: 795px;
    margin: 20px;
    background: #FFFFFF;
    overflow: hidden;
    border: 1px solid #B2C4BA;
    border-radius: 6px;
    box-shadow: 1px 2px 3px #B6C2BE;
}
#Hubs.join #mainHold #main {
    float: none;
    margin: 20px;
    width: 750px;
    height: auto;
    min-height: 0;
    color: #4D4D4D;
    text-align: justify;
    line-height: 21px;
}
